## CamelDigestSummary CamelDigestSummary |

## Synopsis

                        CamelDigestSummary;
    CamelFolderSummary * camel_digest_summary_new           (void);

## Description

## Details

### CamelDigestSummary

    typedef struct {
    	CamelFolderSummary parent_object;
    } CamelDigestSummary;

### Warning

`CamelDigestSummary` is deprecated and should not be used in newly-written code.

### camel_digest_summary_new ()

    CamelFolderSummary * camel_digest_summary_new           (void);

### Warning

`camel_digest_summary_new` is deprecated and should not be used in newly-written code.

Returns : |